CVEdetails.com the ultimate security vulnerability data source
(e.g.: CVE-2009-1234 or 2010-1234 or 20101234)
Log In   Register   Reset Password   Activate Account
Vulnerability Feeds & WidgetsNew   www.itsecdb.com  

Vulnerability Details : CVE-2012-3074

An unspecified API on Cisco TelePresence Immersive Endpoint Devices before 1.9.1 allows remote attackers to execute arbitrary commands by leveraging certain adjacency and sending a malformed request on TCP port 61460, aka Bug ID CSCtz38382.
Publish Date : 2012-07-12 Last Update Date : 2012-07-16
Search Twitter   Search YouTube   Search Google

- CVSS Scores & Vulnerability Types

CVSS Score
8.3
Confidentiality Impact Complete (There is total information disclosure, resulting in all system files being revealed.)
Integrity Impact Complete (There is a total compromise of system integrity. There is a complete loss of system protection, resulting in the entire system being compromised.)
Availability Impact Complete (There is a total shutdown of the affected resource. The attacker can render the resource completely unavailable.)
Access Complexity Low (Specialized access conditions or extenuating circumstances do not exist. Very little knowledge or skill is required to exploit. )
Authentication Not required (Authentication is not required to exploit the vulnerability.)
Gained Access None
Vulnerability Type(s) Execute Code
CWE ID 78

- Products Affected By CVE-2012-3074

# Product Type Vendor Product Version Update Edition Language
1 Hardware Cisco Telepresence System 1300 65 Version Details Vulnerabilities
2 Hardware Cisco Telepresence System 3000 Version Details Vulnerabilities
3 Hardware Cisco Telepresence System 3010 Version Details Vulnerabilities
4 Hardware Cisco Telepresence System 3200 Version Details Vulnerabilities
5 Hardware Cisco Telepresence System 3210 Version Details Vulnerabilities
6 Application Cisco Telepresence System Software 1.2.3(1101) Version Details Vulnerabilities
7 Application Cisco Telepresence System Software 1.3.2(1393) Version Details Vulnerabilities
8 Application Cisco Telepresence System Software 1.4.7(2229) Version Details Vulnerabilities
9 Application Cisco Telepresence System Software 1.5.1(2082) Version Details Vulnerabilities
10 Application Cisco Telepresence System Software 1.5.3(2115) Version Details Vulnerabilities
11 Application Cisco Telepresence System Software 1.5.10(3648) Version Details Vulnerabilities
12 Application Cisco Telepresence System Software 1.5.11(3659) Version Details Vulnerabilities
13 Application Cisco Telepresence System Software 1.5.12(3701) Version Details Vulnerabilities
14 Application Cisco Telepresence System Software 1.5.13(3717) Version Details Vulnerabilities
15 Application Cisco Telepresence System Software 1.6.0(3954) Version Details Vulnerabilities
16 Application Cisco Telepresence System Software 1.6.2(4023) Version Details Vulnerabilities
17 Application Cisco Telepresence System Software 1.6.3(4042) Version Details Vulnerabilities
18 Application Cisco Telepresence System Software 1.6.4(4072) Version Details Vulnerabilities
19 Application Cisco Telepresence System Software 1.6.5(4097) Version Details Vulnerabilities
20 Application Cisco Telepresence System Software 1.6.6(4109) Version Details Vulnerabilities
21 Application Cisco Telepresence System Software 1.6.7(4212) Version Details Vulnerabilities
22 Application Cisco Telepresence System Software 1.6.8(4222) Version Details Vulnerabilities
23 Application Cisco Telepresence System Software 1.7.0.1(4764) Version Details Vulnerabilities
24 Application Cisco Telepresence System Software 1.7.0.2(4719) Version Details Vulnerabilities
25 Application Cisco Telepresence System Software 1.7.1(4864) Version Details Vulnerabilities
26 Application Cisco Telepresence System Software 1.7.2(4937) Version Details Vulnerabilities
27 Application Cisco Telepresence System Software 1.7.2.1(2) Version Details Vulnerabilities
28 Application Cisco Telepresence System Software 1.7.4(270) Version Details Vulnerabilities
29 Application Cisco Telepresence System Software 1.7.5(42) Version Details Vulnerabilities
30 Application Cisco Telepresence System Software 1.7.6(4) Version Details Vulnerabilities
31 Application Cisco Telepresence System Software 1.8.0(55) Version Details Vulnerabilities
32 Application Cisco Telepresence System Software 1.8.0u) Version Details Vulnerabilities
33 Application Cisco Telepresence System Software 1.8.1(34) Version Details Vulnerabilities
34 Application Cisco Telepresence System Software 1.8.2(11) Version Details Vulnerabilities
35 Application Cisco Telepresence System Software 1.8.3(4) Version Details Vulnerabilities
36 Application Cisco Telepresence System Software 1.8.14) Version Details Vulnerabilities
37 Application Cisco Telepresence System Software 1.9.0(46) Version Details Vulnerabilities
38 Application Cisco Telepresence System Software 1.9.0.1(3) Version Details Vulnerabilities
39 Hardware Cisco Telepresence System T3 Custom Version Details Vulnerabilities
40 Hardware Cisco Telepresence System T3 Version Details Vulnerabilities
41 Hardware Cisco Telepresence System Tx1300 47 Version Details Vulnerabilities
42 Hardware Cisco Telepresence System Tx1310 65 Version Details Vulnerabilities
43 Hardware Cisco Telepresence System Tx9000 Version Details Vulnerabilities
44 Hardware Cisco Telepresence System Tx9200 Version Details Vulnerabilities

- Number Of Affected Versions By Product

Vendor Product Vulnerable Versions
Cisco Telepresence System 1300 65 1
Cisco Telepresence System 3000 1
Cisco Telepresence System 3010 1
Cisco Telepresence System 3200 1
Cisco Telepresence System 3210 1
Cisco Telepresence System Software 33
Cisco Telepresence System T3 2
Cisco Telepresence System Tx1300 47 1
Cisco Telepresence System Tx1310 65 1
Cisco Telepresence System Tx9000 1
Cisco Telepresence System Tx9200 1

- References For CVE-2012-3074

http://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20120711-cts
CISCO 20120711 Multiple Vulnerabilities in Cisco TelePresence Immersive Endpoint Devices

- Metasploit Modules Related To CVE-2012-3074

There are not any metasploit modules related to this vulnerability (Please visit www.metasploit.com for more information)


CVE is a registred trademark of the MITRE Corporation and the authoritative source of CVE content is MITRE's CVE web site. CWE is a registred trademark of the MITRE Corporation and the authoritative source of CWE content is MITRE's CWE web site. OVAL is a registered trademark of The MITRE Corporation and the authoritative source of OVAL content is MITRE's OVAL web site.
Use of this information constitutes acceptance for use in an AS IS condition. There are NO warranties, implied or otherwise, with regard to this information or its use. Any use of this information is at the user's risk. It is the responsibility of user to evaluate the accuracy, completeness or usefulness of any information, opinion, advice or other content. EACH USER WILL BE SOLELY RESPONSIBLE FOR ANY consequences of his or her direct or indirect use of this web site. ALL WARRANTIES OF ANY KIND ARE EXPRESSLY DISCLAIMED. This site will NOT BE LIABLE FOR ANY DIRECT, INDIRECT or any other kind of loss.